@import url(//fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic);

body, html{margin:0; padding:0; font-family:'Lora', Arial, Sans-serif; font-size:.95em; color:#393838;}

hr{clear:both; padding:0; margin:15px 0; height:1px; font-size:0px; line-height:0px; border-bottom:1px solid #dfdfdf; border-top:none; border-left:none; border-right:none;}
a img{border:0;}
p{padding:1em 0; margin:0; line-height:1.5em;}
a:link{color:#bc2c4e; text-decoration:underline;}
a:visited{color:#96334b;}
a:hover{color:#df0035;}

h1{padding:17px 0 7px 0; margin:0; font-size:2.1em; font-weight:bold; color:#6a6a6a; }
h2{margin:10px 0 3px 0; padding:10px 0 4px 0; font-size:1.6em; font-weight:bold; color:#8cc63f;}
h3{margin:0; padding:10px 0 0 0; font-size:1.4em; font-weight:bold; color:#6a6a6a;}
h4{margin:0; padding:8px 0 3px 0; font-size:1.2em; font-weight:bold; color:#393838;}
h5{margin:0; padding:8px 0 3px 0; font-size:1.1em; font-weight:bold; color:#6a6a6a;}

ul{list-style-type:circle; margin:10px 0 10px 25px; padding:0 0 8px 5px;}
ul li{margin:0; padding:3px 0 3px 7px; line-height:1.5em;}

div.clear{clear:both; height:0px; font-size:0px; line-height:0px;}
.line{clear:both; padding:0; margin:15px 0; height:0px; font-size:0px; line-height:0px; border-bottom:1px dotted #ccc;}

.round-4{border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
.round-5{border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.round-6{border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;}
.round-7{border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px;}
.purp-gradient{background:-webkit-linear-gradient(#d73058, #92223d); background: -o-linear-gradient(#d73058, #92223d); background: -moz-linear-gradient(#d73058, #92223d); background: linear-gradient(#d73058, #92223d);}
.grey-gradient{background:-webkit-linear-gradient(#f7f7f7, #efefef); background: -o-linear-gradient(#f7f7f7, #efefef); background: -moz-linear-gradient(#f7f7f7, #efefef); background: linear-gradient(#f7f7f7, #efefef);}
.grn-gradient{background:-webkit-linear-gradient(#91cb43, #74af30); background: -o-linear-gradient(#91cb43, #74af30); background: -moz-linear-gradient(#91cb43, #74af30); background: linear-gradient(#91cb43, #74af30);}

/* --------------------------- */

.wrapper{width:1050px; margin:0 auto;}

#logo{width:275px; height:64px; float:left; padding:9px 0 7px 10px;}
	#logo a{display:block; font-size:2.5em; font-weight:bold;}
	#logo img{width:275px; height:auto;}

#search-wdgt-cont{background:#bc2c4e; width:620px; float:right; padding:4px; margin-top:20px;}
	#search-input-cont{border:1px solid #9c2743; background:#fff; width:500px; float:left;}
	#search-inp-left{width:300px; float:left;}
	#search-inp{border:none; outline:none; padding:5px;width:100%;}
	#search-inp-right{width:200px; float:right;}
	#search-catas{border:none; outline:none; float:right;}
	#search-btn-cont{width:107px; float:right;}
	#search-wdgt-btn{display:block; color:#fff; font-weight:bold; cursor:pointer; outline:none; padding:7px 18px; margin:0; border:1px solid #92223d;}
	.search-wdgt-icon{display:block; height:16px; background:url(../images/i-search.png) no-repeat left; padding-left:25px;}
	#search-wdgt-btn:hover{background:#bc2c4e;}

#main-menu{border:1px solid #e8e8e8; position:relative; margin-bottom:20px; background:-webkit-linear-gradient(#f7f7f7, #efefef); background: -o-linear-gradient(#f7f7f7, #efefef); background: -moz-linear-gradient(#f7f7f7, #efefef); background: linear-gradient(#f7f7f7, #efefef);}
	#main-menu ul{display:block; margin:0; padding:0; list-style-type:none; float:left; /*width:560px;*/}
	#main-menu li{display:block; margin:0; padding:0; float:left;}
	#main-menu li a{display:block; text-decoration:none; color:#858585; padding:10px 13px; border-right:1px solid #e6e6e6;}
	#main-menu li.selected a{padding-right:25px; background:url(../images/down-arrow.png) no-repeat right;}
	#main-menu li a.new{background:url(../images/i-new.png) no-repeat top right;}
	#main-menu li a:hover{background:#efefef; color:#333;}
	#main-menu li a.new:hover{background:url(../images/i-new.png) no-repeat top right #efefef;}
	#login-register{float:right; width:190px; line-height:.8em; color:#d4d4d4; padding:5px 0 0;}
	#login-register a{display:inline-block; padding:10px 12px; text-decoration:none;}
	#login-register a:hover{background:#bc2c4e; color:#fff;}

#sidebar{width:170px; float:left;}
#main{width:860px; float:right;}
#main-fw{min-height:380px; height:auto!important; height:380px;}

#side-catas{display:block; margin:0; padding:0; list-style-type:none;}
	#side-catas li{display:block; margin:0; padding:0 0 5px 0;}
	#side-catas a{display:block; border:1px solid #e8e8e8; text-decoration:none; margin:0; padding:5px 8px; background:-webkit-linear-gradient(#f7f7f7, #efefef); background: -o-linear-gradient(#f7f7f7, #efefef); background: -moz-linear-gradient(#f7f7f7, #efefef); background: linear-gradient(#f7f7f7, #efefef); border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
	#side-catas li.selected a{background:#f9f9f9;}
	#side-catas a:hover{background:#ececec;}

#breadcrumbs{font-size:.85em; padding-bottom:10px; color:#828282;}

#sub-cats{padding-bottom:10px; font-size:.85em;}
	#sub-cats ul{display:block; margin:0; padding:0;}
	#sub-cats li{display:inline-block; margin:0; padding:0 7px 5px 0;}
	#sub-cats li a{display:block; border:1px solid #e8e8e8; text-decoration:none; margin:0; padding:4px 7px; background:-webkit-linear-gradient(#f7f7f7, #efefef); background: -o-linear-gradient(#f7f7f7, #efefef); background: -moz-linear-gradient(#f7f7f7, #efefef); background: linear-gradient(#f7f7f7, #efefef); border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
	#sub-cats li a span{color:#828282;}

#footer{margin-top:40px; padding:22px 0 40px 0; clear:both; border-top:1px solid #2c2c2c; background:#393939; color:#ccc;}
	#footer a{text-decoration:none; color:#fff;}
	#footer a:hover{color:#a0d855;}
	#footer .bx{width:20%; float:left; margin-right:40px;}
	a.back-top{float:right; display:block; padding:8px 16px; background:#2f2f2f;}
	#footer ul{list-style-type:none; margin:0; padding:0;}
	p.copyr{text-align:right; clear:both; margin-top:13px; font-size:.9em;}
	#i-fb{display:block; float:left; height:35px; width:35px; background:url(../images/i-fb.png) no-repeat top center;}
	#i-fb:hover{background:url(../images/i-fb.png) no-repeat bottom center;}

/* Upcoming Event */

.ev-month{font-size:2em; text-align:center; background:#f5f5f5; padding:11px; margin:15px 0 12px 0;}
.ev-date{font-size:.9em; color:#999; padding:3px 0;}
.ev-ttl{font-size:1.4em; padding:0 0 10px 0;}

/* Promos */

#promo{background:#8cc63f; color:#fff; font-size:1.2em; text-align:center; padding:15px; position:relative; padding-bottom:0; margin-bottom:20px;}
	#promo p{padding:6px 0 9px 0;}
	#promo strong{font-size:1.3em;}
	#promo .smaller{font-size:.8em; font-style:italic;}

#ribbon{position:absolute; top:-3px; left:-3px;}
.watch-this{background:#81b63a; max-width:350px; line-height:1.6em; margin:11px auto 0 auto; padding:14px; font-weight:bold; font-size:1em; border-top-left-radius:6px; -moz-border-top-left-radius:6px; -webkit-border-top-left-radius:6px; border-top-right-radius:6px; -moz-border-top-right-radius:6px; -webkit-border-top-right-radius:6px;}
.watch-this strong{font-size:1.1em;}

#promofree{padding:10px; border:1px solid #d7d7d7; margin:15px 0;}
#promofree a{display:block; float:left; margin:38px 0 0 47px; padding:15px 29px; font-size:1.6em; font-weight:bold; text-decoration:none;}
.l{width:511px; float:left; color:#8cc63f; text-align:center;}
.l p{}
.cdeals{padding:1em 0 0 0; font-size:1.1em;}
.tdeals{padding:0 0 1em 0;}

.l-l{float:left; margin:10px 20px 20px 0; width:300px; text-align:center;}
.l-r{padding-top:18px;}

.fe-notice{color:#8cc63f; font-size:1.2em; text-align:center; padding:12px 12px 13px 12px; margin:7px 0 15px 0; border:1px solid #8cc63f; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}

#side-catas li.rural-jobs-btn a{background:url(../images/bg-rural-btn.gif) no-repeat -1px 0 #8dc64c; color:#fff; padding:6px 8px 5px 63px; border-color:#7eb13d; font-size:1.05em;}

.banner-right{width:150px; float:right;}
#listings{width:800px; float:left;}

/* Featured Listings (on the home page) */
#listings{margin-bottom:20px;}
	.featured-title{color:#828282; font-size:1em; padding-bottom:10px;}
	.listing-cont{float:left; margin:0 15px 15px 0; width:200px; }
	.listing-cont a{text-decoration:none; display:block; border:1px solid #d7d7d7; padding:7px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
	.listing-ttl{font-weight:normal; color:#393838; font-size:1.1em; line-height: 1.3em; padding:3px 0; height:40px; overflow:hidden;}
	.listing-featured .listing-ttl{font-weight:bold; height:41px;}
	.lst-price{font-size:1em; font-weight:normal; color:#bc2c4e; height:20px; overflow:hidden;}
	.listing-featured .lst-price{font-weight:bold;}
	.lst-price:before {/*content: '$'*/}
	.listing-cont a:hover{background:#f4f4f4; border-color:#b5b5b5;}

/* Category Listings */
#main-fw .listing-cont{margin:0 12px 12px 0; width:250px;}
	#main-fw .listing-cont img{max-width:234px; margin:0 auto; display:block;}
	.listing-img-cont{height:145px; text-align:center;}
	.listing-img-cont img{max-height:145px; max-width:100%;}
.listing-sml-logo {max-height:60px; max-width:220px;}

/* Single Listing */
#single-listing-gallery{width:354px; float:right;}
#single-listing-image a{/*border:2px solid #b5b5b5; display:block;*/}
#single-listing-image a:hover{border-color:#bc2c4e;}
#single-listing-info{float:left; width:660px;}
.single-listing-title{color:#828282; font-size:1.5em; padding:10px 0;}
.single-description{padding:10px 0 15px 0; border-bottom:1px solid #dfdfdf; margin-bottom:20px;}
#price-buy{padding:12px;}
#price-buy .lst-price{float:left; margin-right:15px; padding:7px;}
.buy-now{float:left;}
.buy-now a{display:inline-block; margin-right:10px; color:#fff; text-decoration:none; text-align:center; padding:6px 11px; width:90px; border:1px solid #73ad2f; font-size:1.2em;}
.buy-now a:hover{background:#8cc63f;}
.single-location{margin-bottom:15px;}
#single-contactinfo{padding:5px;}
#single-contactinfo p{margin:0; padding:2px 0;}

/*#single-listing-image a img {width: 25%; height: 25%; border:2px solid #b5b5b5;}*/ /* other images */
/*#single-img-1 {width: 100% !important; height: 100% !important}*/ /* featured image */
#single-listing-image {text-align:center;}
#single-listing-image a img {border:2px solid #b5b5b5; padding:2px;}
#featured-image {width:100%;}

.single-listing-unpublished {font-weight:900;font-size:2em;color:#ff0000;}
#single-more-listings {font-weight:900}

#single-aux-info {color:#aaa;font-style:italic;padding-top:10px;}
#single-contactinfo div div img {max-height:100px;}

/* New Listing */
.lbl{float:left; margin:5px 10px 5px 0; clear:left; width:280px; font-weight:bold;}
.inp{float:left; margin:5px 10px 5px 0;}
.chk-inp{float:left; margin:15px 10px 15px 0; width:20px; clear:left;}
.chk-lbl{float:left; margin:5px 10px 15px 0;}
#sell-listing p{clear:both;}
#confirm-listing-details .lbl{width:200px;}
#confirm-listing-details h3, #confirm-listing-photos h3{margin-bottom:11px;}
fieldset{display:block; background:#f2f2f2; border:1px solid #dddddd; clear:both; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; margin:8px 0 15px 0;}
legend{padding:8px; background:#fff; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}

/* Photo Upload */
.preview-img {max-height: 150px; max-width: 150px; border: 1px solid #000; margin: 5px;}
.upload-bx{padding-bottom:4px;}
.tiny-photo-featured {border:2px tomato solid;}

/* Pagination */
#pagination strong, #pagination a{display:block; float:left; padding:4px 8px; margin:0 6px 10px 0; line-height:1.2em;}
#pagination strong{background:#96334b; color:#fff; border:1px solid #96334b;}
#pagination a{text-decoration:none; border:1px solid #c296a1;}
#pagination a:hover{border:1px solid #df0035;}

/* About Us Page */

#ppics{padding:10px 0;}
.apic{border:1px solid #e3e3e3; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; float: left; padding: 4px; margin: 0 12px 12px 0;}
.apic img{display:block; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;}
.apic .pttl{text-align: center; padding: 2px 0 0 0;}

/* News Page */
.news-headline {font-weight:900; font-size:1.2em; padding:25px 0 0 0; margin-top:25px; border-top: 1px dotted #dedede;}
.news-date {font-style: italic;}

/* Flash Uploader */
div.fieldset {
	border:  1px solid #afe14c;
	margin: 10px 0;
	padding: 20px 10px;
}
div.fieldset span.legend {
	position: relative;
	background-color: #FFF;
	padding: 3px;
	top: -30px;
	font: 700 14px Arial, Helvetica, sans-serif;
	color: #73b304;
}
div.flash {
	width: 375px;
	margin: 10px 5px;
	border-color: #D9E4FF;

	-moz-border-radius-topleft : 5px;
	-webkit-border-top-left-radius : 5px;
    -moz-border-radius-topright : 5px;
    -webkit-border-top-right-radius : 5px;
    -moz-border-radius-bottomleft : 5px;
    -webkit-border-bottom-left-radius : 5px;
    -moz-border-radius-bottomright : 5px;
    -webkit-border-bottom-right-radius : 5px;

}
.progressWrapper {
	width: 357px;
	overflow: hidden;
}

.progressContainer {
	margin: 5px;
	padding: 4px;
	border: solid 1px #E8E8E8;
	background-color: #F7F7F7;
	overflow: hidden;
}
/* Message */
.message {
	margin: 1em 0;
	padding: 10px 20px;
	border: solid 1px #FFDD99;
	background-color: #FFFFCC;
	overflow: hidden;
}
/* Error */
.red {
	border: solid 1px #B50000;
	background-color: #FFEBEB;
}

/* Current */
.green {
	border: solid 1px #DDF0DD;
	background-color: #EBFFEB;
}

/* Complete */
.blue {
	border: solid 1px #CEE2F2;
	background-color: #F0F5FF;
}

.progressName {
	font-size: 8pt;
	font-weight: 700;
	color: #555;
	width: 323px;
	height: 14px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
}

.progressBarInProgress,
.progressBarComplete,
.progressBarError {
	font-size: 0;
	width: 0%;
	height: 2px;
	background-color: blue;
	margin-top: 2px;
}

.progressBarComplete {
	width: 100%;
	background-color: green;
	visibility: hidden;
}

.progressBarError {
	width: 100%;
	background-color: red;
	visibility: hidden;
}

.progressBarStatus {
	margin-top: 2px;
	width: 337px;
	font-size: 7pt;
	font-family: Arial;
	text-align: left;
	white-space: nowrap;
}

a.progressCancel {
	font-size: 0;
	display: block;
	height: 14px;
	width: 14px;
	background-image: url(/js/swfupload/images/cancelbutton.gif);
	background-repeat: no-repeat;
	background-position: -14px 0px;
	float: right;
}

a.progressCancel:hover {
	background-position: 0px 0px;
}

.swfupload {
	vertical-align: top;
}

/* 1 2 3 */
#sell_breadcrumb{border-bottom:1px solid #e8e8e8; margin-bottom:20px;}
.sel-bc{padding:12px; color:#96334b; float:left; margin:0 15px 5px 0;}
.sb-selected{font-weight:bold;}
.sel-sbs{width:475px; margin:auto; font-size:1.2em;}

/* FORUMS */
#forum-table {width:100%; border-collapse:collapse; border: 1px solid black;}
#forum-table th, #forum-table td {padding:5px;}

.find-out-more{font-size:.9em; color:#999; padding:5px 0 0 0;}
.find-out-more a{background:url(../images/i-qmark.png) no-repeat left; display:block; padding:2px 2px 2px 22px; text-decoration:none;}
#why_featured{padding:0 15px; margin:5px 0 10px 0; background:#f2f2f2; border:1px solid #dddddd; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}

/* FORMS */

input[type=text], textarea, input[type=email], input[type=password], input[type=number]{font-family:'Lora', Arial, Sans-serif; padding:7px; border:0; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; width:250px; border:1px solid #d8d8d7;}
label{margin:0; padding:9px 0 0 0; display:block;}
input[type=submit]{font-family:'Lora', Arial, Sans-serif; display:block; float:left; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; background:#bc2c4e; color:#fff; cursor:pointer; border:0; font-weight:bold; padding:12px 14px; font-size:14px; text-align:center; text-decoration:none; margin:8px 10px 10px 0;}
select{font-family:'Lora', Arial, Sans-serif; padding:3px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; border:1px solid #d8d8d7; }
button{font-family:'Lora', Arial, Sans-serif;}

#login{float:left; width:430px;}
#register{float:right; width:520px;}
.form-label{width:185px; float:left; clear:left;}
.form-inp{float:left; margin-bottom: 5px;}
.comp-show{clear:both; padding:12px 0;}
.form-submit{clear:both;}
#login .form-label{width:140px;}

/* 2nd Level Menu */

#nav li ul { left: -999em; width:200px; display:block; z-index:999; margin:0; padding:0; position:absolute; background:#fff; box-shadow:2px 10px 33px -10px #000; moz-box-shadow:2px 10px 33px -10px #000; -webkit-box-shadow:2px 10px 33px -10px #000;}
#nav li:hover ul, #nav li.hover ul { left: auto; margin:0;}
#nav li ul li{display:block; float:none; padding:0;}
#nav li ul a{padding:10px; text-align:left; text-transform:capitalize;}
#nav li ul a:hover{background:#222; color:#fff;}
#nav li li{border:none; float:none; clear:both;}

/* RESPONSIVE */

a#mob-only{display:none; float:left; width:50px; margin:2px; cursor:pointer; padding:9px 9px 9px 50px; text-decoration:none; font-weight:bold; background-image:url(../images/bg-sitenav.png); background-repeat:no-repeat; background-position:10px 10px; text-transform:uppercase;}

.mob-only{display:none;}
.desktop-only{}
#select-side-catas{padding:7px; width:100%;}

/* Real Estate Specific */
div.agent-photo {float:left; padding-right: 10px; /*width: 150px;*/ text-align: right;}

/* Kelvin Hacks */
.rs-listing a {min-height:308px;}
#featured-realestate-listings .rs-listing a {min-height:292px;}
.rs-listing img {max-width:100%;}

/* News 31/07/14 */
#exchange_rates{float:right; background:#fff; margin:0 0 40px 40px; width:160px; border:1px solid #dedede; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; padding:10px;}
				#exchange_rates table{border:none!important; width:100%; border-collapse:collapse;}
				#exchange_rates table tr:nth-child(odd) td, #exchange_rates table tr:nth-child(even) th {background: #f3f3f3;}
				#exchange_rates td {padding:8px; text-align:center; border:none;}


/* xmas Gift */

#xmas-gift{background:#f7faf4; border:1px solid #d2e9b5; margin:10px auto; padding:5px 40px; text-align:center; color:#8dc642; font-size:1.8em; font-weight:bold;}
#xmas-gift img{float:right; margin:0 0 0 40px;}
#xmas-gift p{margin:0; padding:10px 0;}

/* Responsive */

@media screen and (max-width:1080px) {
	.wrapper{width:980px;}
	#main{width:790px;}
	.listing-cont{width:250px; margin:0 12px 12px 0;}
	.listing-cont img{max-width:235px; display:block; margin:auto;}
	#single-listing-info{width:600px;}
}

@media screen and (max-width:1010px) {
	.wrapper{width:96%;}
	#main{width:75%;}
	#sidebar{width:20%;}
	#search-wdgt-cont{width:62%;}
	#search-input-cont{width:70%;}
	#search-inp-left{width:45%;}
	#search-inp-right{width:45%;}
	#search-inp-left input{width:100%;}
	#footer .bx{width:18%;}
	#login, #register{width:auto; float:none;}
	#single-listing-info{width:50%;}
	
	#promofree a{float:none; margin:0 auto 10px auto; max-width:200px; text-align:center;}
	.l{width:auto; float:none;}
}

@media screen and (max-width:920px) {
	
	/* Main Menu */
	#main-menu{margin-top:10px;}
	a#mob-only{display:block;}
	#main-menu ul{display:none; float:none; clear:both;}
	#main-menu li{float:none; clear:left;}
	
}

@media screen and (max-width:650px) {
	img{max-width:100%; height:auto;}
	#logo{width:92%; height:auto; float:none; padding:0; margin:15px auto;}
	#logo img{width:100%; height:auto;}
	#sidebar{width:auto; float:none; padding:10px;}
	#side-catas li{float:left; margin-right:10px;}
	#main{width:auto; float:none; padding:10px;}
	#breadcrumbs{padding:10px 5px;}
	#sub-cats{padding:0 0 15px 5px;}
	#main-fw{padding:0 10px 10px 10px;}
	.listing-cont, #main-fw .listing-cont{width:auto; float:none;}
	.listing-cont img, #main-fw .listing-cont img{width:auto;}
	.listing-img-cont{height:auto;}
	.listing-ttl{height:auto!important; min-height:0;}
	.rs-listing a {height:auto; min-height: 0;}
	#featured-realestate-listings .rs-listing a {height:auto; min-height: 0;}
	h1{padding-left:10px; padding-right:10px;}
	#about-us, #upcoming-events, #links-page, #comingsoon, #termsandconditions{padding: 0 10px;}

	#single-listing-gallery, #single-listing-info{width:auto; float:none; padding-bottom:15px;}
	
	.sel-sbs{font-size:.9em; width:auto;}
	.sel-bc{margin-right:0; padding:7px; line-height:1.2em;}

	/* Footer */
	#footer{padding:15px;}
	#footer .bx{width:auto; float:none; margin:0; padding:10px; margin-right:20px;}
	#pagination{padding-left:15px; padding-right:15px;}
	
	/*Search Widget */
	#search-wdgt-cont{width:97%; margin:0 auto; float:none;}
	#search-input-cont{width:80%;}
/*
        #search-inp-left{width:70%;}
	#search-inp-right{width:30%;}
*/
        #search-inp-left{width:90%;}
	#search-inp-right{width:100%;}
        #search-catas{width:100%;}
        #search-inp{width:90%;}
	#search-wdgt-btn{padding:7px 12px;}
	.search-wdgt-icon{text-indent:-9999em; padding-left:18px;}
	#search-btn-cont{width:45px;}
	
	.mob-only{display:block;}
	.desktop-only{display:none;}
	ul#side-catas{display:none;}
	
	#listings, .banner-right{width:auto; float:none;}
	
	#xmas-gift img{float:none; margin:0 0 0 0;}

}
